<?xml version="1.0" encoding="UTF-8"?>
<Root>
  <Description>This scenario is for the B revision of the 23xx sensors. It can be used to calculate maximum scan rates at specific active area and exposure settings.</Description>
</Root>
